<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>FieldOptionKey</key>
		<string>location</string>
		<key>OptionsCacheKey</key>
		<string>locations</string>
		<key>Entities</key>
		<array>
			<dict>
				<key>EntityName</key>
				<string>Task</string>
				<key>Key</key>
				<string>location</string>
			</dict>
			<dict>
				<key>EntityName</key>
				<string>Timeblock</string>
				<key>Key</key>
				<string>location</string>
			</dict>
		</array>
	</dict>
</array>
</plist>
